%YAML 1.1
---
  holiday:
    locale: de-BE
    region:
    date: 2021-01-01
    description: Neujahr
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-04-04
    description: Ostern
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-04-05
    description: Ostermontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-05-01
    description: Tag der Arbeit
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-05-13
    description: Christi Himmelfahrt
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-05-23
    description: Pfingsten
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-05-24
    description: Pfingstmontag
    type: NRV
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-07-21
    description: Nationalfeiertag
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-08-15
    description: Mariä Himmelfahrt
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-11-01
    description: Allerheiligen
    type: NRF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-11-11
    description: Waffenstillstand
    type: NF
    notes:
  holiday:
    locale: de-BE
    region:
    date: 2021-12-25
    description: Weihnacht
    type: NRF
    notes:
...
